<?php

include '../../base.php';

function email($texto,$correo){    
           require_once('../correo/PHPMailerAutoload.php');
                $mail = new PHPMailer();
                $mail->IsSMTP(); // enable SMTP

$mail->WordWrap = 50; // Largo de las lineas  
$mail->IsHTML(true); // Podemos incluir tags html
 
$mail->FromName = "CHECADOR DIGITAL"; // Nombre del que envia asi se accede a las varibles de clase ok 
//$mail->From     = "checador@montetaxco.mx";//$correo; // Mail de origen
$mail->AddAddress("jorgecb.net@gmail.com", "jorge"); // Mail destino, podemos agregar muchas direcciones
$mail->AddAddress("amvillal@grupoeconsa.com.mx", "Armando"); // Mail destino, podemos agregar muchas direcciones
//$mail->AddAddress("subgerencia@montetaxcohotel.com", "Dalia"); // Mail destino, podemos agregar muchas direcciones
//$mail->AddAddress("recursoshumanos@montetaxcohotel.com", "Dalia");
//$mail->AddAddress($correo, "jefe"); // Mail destino, podemos agregar muchas direcciones
//    $mail->SetFrom('reservaciones@montetaxco.mx', 'RESERVACIONES MONTE TAXCO');

$mail->Subject  =  'RETARDO DE EMPLEADO A SU CARGO'; 
$mail->Body     =$texto;
        $resultado = mysqli_query($con ,$sql); 
if($mail->Send()){
//echo  "enviado  ->".$this->correo." <br/>";
			return "ok";
		}else{
			
                     
return "r". $mail->ErrorInfo; 
		}
               
        }  
        
if (isset($_POST['num'])) {
    $num = addslashes($_REQUEST['num']);
        $fecha = date("Y-m-d");
      $query = mysqli_query($con ,"select * from  reg_empleado a join empleado b on a.num_empleado=b.num_empleado where a.fecha='$fecha' and a.num_empleado=$num "
            . "order by a.id desc limit 1");
     
    if(mysqli_num_rows($query)!=0){
        $row = mysqli_fetch_assoc($query);
        $texto="El empleado ".$row['nombre']." marco su entrada a las ".$row['hora']."";
     echo   email($texto,$row['correo']);
        
    }
    
}
 
?>
